title: fmp_articles_transformation
description: Transformation rules for FMP Articles dataset
version: 1.0.0
rename:
  symbol: symbol
  publishedDate: published_date
  title: title
  text: text
  url: url
  site: site
  image: image
  summary: summary
